<?xml version="1.0" encoding="utf-8"?>
<trdoc:tradeEventRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-trade-event-doc.xsd">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.5</trdoc:version>
		<trdoc:fileReference>AMD_IRCFR_14998256</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Reporting</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>
	    
<tr:eventActivityReport xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tr="http://www.hkicl.com.hk/tr" xmlns:ns4="http://www.w3.org/2000/09/xmldsig#" fpmlVersion="5-5">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">EID_IRCFR_14998256</messageId>
        <sentBy messageAddressScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</sentBy>
        <creationTimestamp>2014-01-03T09:29:55.106+08:00</creationTimestamp>
    </header>
    <correlationId correlationIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_IRCFR_14998256</correlationId>
    <amendment xsi:type="tr:TradeAmendmentContent">
        <trade>
            <tradeHeader>
				<partyTradeIdentifier>
					<issuer issuerIdScheme="http://www.fpml.org/coding-scheme/external/cftc/issuer-identifier">UTI_IRCFR_14998256</issuer>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/new-unique-transaction-identifier">CFRa_030114_NTD01_1234567890</tradeId>
				</partyTradeIdentifier>
				<partyTradeIdentifier>
					<issuer issuerIdScheme="http://www.fpml.org/coding-scheme/external/cftc/issuer-identifier">PRIORUTI_IRCFR_14998256</issuer>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/new-prior-unique-transaction-identifier">CFRb_030114_NTD01_1234567890</tradeId>
				</partyTradeIdentifier>
                <partyTradeIdentifier>
                    <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/new-user-trade-ref">UTR_IRCFR_14998256</tradeId>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/confirmation-platform/new-trade-ref">CP_IRCFR_14998256</tradeId>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-trade-ref">UTR_IRCFR_14998256</tradeId>
                </partyTradeIdentifier>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <relatedParty>
                        <partyReference href="pty-ExternalTRID-OTCClear"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingService</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-CPParticipantID-MarkitSERV"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ConfirmationPlatform</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">CounterpartyBeforeCCPNovation</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingBroker</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutionAgent</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">SettlementAgent</role>
                    </relatedParty>
                    <unit unitScheme="http://www.hkicl.com.hk/scheme/hktr/unit">Desk ID_1234567890</unit>
                    <trader traderScheme="http://www.hkicl.com.hk/scheme/hktr/trader">Trader ID_1234567890</trader>
                    <timestamps>
                        <confirmed>2013-09-01T00:00:00.000+08:00</confirmed>
                        <submittedForClearing>2013-08-20T00:00:00.000+08:00</submittedForClearing>
                        <cleared>2013-09-01T00:00:00.000+08:00</cleared>
                    </timestamps>
                    <intentToClear>true</intentToClear>
                    <collateralizationType collateralTypeScheme="http://www.fpml.org/coding-scheme/collateral-type">Fully</collateralizationType>
                    <verificationMethod verificationMethodScheme="http://www.fpml.org/coding-scheme/verification-method">Electronic</verificationMethod>
                    <tr:specialTerms>Yes</tr:specialTerms>
                    <tr:cleared>true</tr:cleared>
                    <tr:counterpartyOrigin counterpartyOriginScheme="http://www.hkicl.com.hk/scheme/hktr/counterparty-origin">Customer</tr:counterpartyOrigin>
                    <tr:parentOriginator href="pty-TREntityID-TRADEPARTY01"/>
                    <tr:parentCounterparty href="pty-TREntityID-TRADEPARTY02"/>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Individual</tr:industrialSector>
                    <tr:clearingExemption>true</tr:clearingExemption>
                    <tr:referenceBranch>Reference Branch of Trade Party_____1234567890</tr:referenceBranch>
                    <tr:maintenanceMargin>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">AED</currency>
                        <amount>123456789012345.1234</amount>
                    </tr:maintenanceMargin>
                    <tr:variationMargin>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">ALL</currency>
                        <amount>123456789012345.2234</amount>
                    </tr:variationMargin>
                    <tr:priceNotation>
                        <tr:priceType>Amount</tr:priceType>
                        <tr:price>1234.1234</tr:price>
                    </tr:priceNotation>
                </partyTradeInformation>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">CounterpartyBeforeCCPNovation</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingBroker</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutionAgent</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">SettlementAgent</role>
                    </relatedParty>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                    <tr:referenceBranch>Reference Branch of Counter Trade Party_____1234567890</tr:referenceBranch>
                </partyTradeInformation>
                <tradeDate>2013-11-01</tradeDate>
            </tradeHeader>
            <capFloor>
                <primaryAssetClass assetClassScheme="http://www.fpml.org/coding-scheme/asset-class">InterestRate</primaryAssetClass>
                <productType productTypeScheme="http://www.fpml.org/coding-scheme/product-taxonomy">InterestRate:CapFloor</productType>
                <productId productIdScheme="http://www.hkicl.com.hk/scheme/hktr/isda-product-identifier">AL_030114UPI_NTD01_1234567890</productId>
                <capFloorStream>
                    <payerPartyReference href="pty-TREntityID-TRADEPARTY02"/>
                    <receiverPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <calculationPeriodDates>
                        <effectiveDate>
                            <unadjustedDate>2013-09-01</unadjustedDate>
                            <dateAdjustments>
<businessDayConvention>FOLLOWING</businessDayConvention>
                            </dateAdjustments>
                        </effectiveDate>
                        <terminationDate>
                            <unadjustedDate>2014-12-31</unadjustedDate>
                            <dateAdjustments>
<businessDayConvention>FOLLOWING</businessDayConvention>
                            </dateAdjustments>
                        </terminationDate>
                    </calculationPeriodDates>
                    <paymentDates>
                        <paymentFrequency>
                            <periodMultiplier>100</periodMultiplier>
                            <period>M</period>
                        </paymentFrequency>
                    </paymentDates>
                    <calculationPeriodAmount>
                        <calculation>
                            <notionalSchedule>
<notionalStepSchedule>
    <initialValue>12345</initialValue>
    <step>
        <stepDate>2013-09-01</stepDate>
        <stepValue>123456789012345678.1234567890</stepValue>
    </step>
    <step>
        <stepDate>2013-09-01</stepDate>
        <stepValue>123456789012345678.1234567890</stepValue>
    </step>
    <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
</notionalStepSchedule>
                            </notionalSchedule>
                            <floatingRateCalculation>
<floatingRateIndex>AED-EBOR-Reuters</floatingRateIndex>
<indexTenor>
    <periodMultiplier>100</periodMultiplier>
    <period>M</period>
</indexTenor>
<floatingRateMultiplierSchedule>
    <step>
        <stepDate>2013-09-01</stepDate>
        <stepValue>123456.123456789012</stepValue>
    </step>
</floatingRateMultiplierSchedule>
<spreadSchedule>
    <initialValue>123456789012345678.1234567890</initialValue>
</spreadSchedule>
<spreadSchedule>
    <initialValue>123456789012345678.1234567890</initialValue>
</spreadSchedule>
<capRateSchedule>
    <initialValue>111111.123456123456</initialValue>
    <step>
        <stepDate>2013-09-01</stepDate>
        <stepValue>123456.223456789012</stepValue>
    </step>
    <buyer>Payer</buyer>
    <seller>Receiver</seller>
</capRateSchedule>
<floorRateSchedule>
    <initialValue>222222.123456123456</initialValue>
    <step>
        <stepDate>2013-09-01</stepDate>
        <stepValue>123456.323456789012</stepValue>
    </step>
    <buyer>Payer</buyer>
    <seller>Receiver</seller>
</floorRateSchedule>
                            </floatingRateCalculation>
                        </calculation>
                    </calculationPeriodAmount>
                    <settlementProvision xsi:type="tr:SettlementProvision">
                        <settlementCurrency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</settlementCurrency>
                        <nonDeliverableSettlement>
                            <referenceCurrency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">USD</referenceCurrency>
                            <settlementRateOption>KRW.KFTC18/KRW02</settlementRateOption>
                            <priceSourceDisruption>
<fallbackReferencePrice>
    <valuationPostponement>
        <maximumDaysOfPostponement>959</maximumDaysOfPostponement>
    </valuationPostponement>
    <fallbackSettlementRateOption>KRW.KFTC18/KRW02</fallbackSettlementRateOption>
    <fallbackSurveyValuationPostponenment/>
    <calculationAgentDetermination>
        <calculationAgentPartyReference href="pty-TREntityID-TRADEPARTY01"/>
    </calculationAgentDetermination>
</fallbackReferencePrice>
                            </priceSourceDisruption>
                        </nonDeliverableSettlement>
                    </settlementProvision>
                </capFloorStream>
                <premium>
                    <payerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <receiverPartyReference href="pty-TREntityID-TRADEPARTY02"/>
                    <paymentAmount>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
                        <amount>123456789012345678.1234567890</amount>
                    </paymentAmount>
                </premium>
                <earlyTerminationProvision>
                    <mandatoryEarlyTerminationDateTenor>
                        <periodMultiplier>1</periodMultiplier>
                        <period>M</period>
                    </mandatoryEarlyTerminationDateTenor>
                    <mandatoryEarlyTermination>
                        <mandatoryEarlyTerminationDate>
                            <unadjustedDate>2015-10-30</unadjustedDate>
                            <dateAdjustments>
<businessDayConvention>PRECEDING</businessDayConvention>
                            </dateAdjustments>
                        </mandatoryEarlyTerminationDate>
                    </mandatoryEarlyTermination>
                    <optionalEarlyTermination>
                        <singlePartyOption>
                            <buyerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                        </singlePartyOption>
                        <bermudaExercise>
		                    <bermudaExerciseDates>
		                        <adjustableDates>
		                            <unadjustedDate>2020-01-01</unadjustedDate>
		                            <dateAdjustments>
										<businessDayConvention>FOLLOWING</businessDayConvention>
		                            </dateAdjustments>
		                        </adjustableDates>
		                    </bermudaExerciseDates>
                            <relevantUnderlyingDate>
<adjustableDates>
    <unadjustedDate>2013-12-31</unadjustedDate>
    <dateAdjustments>
        <businessDayConvention>PRECEDING</businessDayConvention>
    </dateAdjustments>
</adjustableDates>
                            </relevantUnderlyingDate>
                        </bermudaExercise>
                        <optionalEarlyTerminationAdjustedDates>
                            <earlyTerminationEvent>
<adjustedExerciseDate>2013-12-31</adjustedExerciseDate>
<adjustedEarlyTerminationDate>2013-12-31</adjustedEarlyTerminationDate>
                            </earlyTerminationEvent>
                        </optionalEarlyTerminationAdjustedDates>
                    </optionalEarlyTermination>
                </earlyTerminationProvision>
            </capFloor>
            <brokerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
            <brokerPartyReference href="pty-TREntityID-TRADEPARTY02"/>
            <calculationAgent>
                <calculationAgentPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                <calculationAgentPartyReference href="pty-TREntityID-TRADEPARTY02"/>
            </calculationAgent>
            <calculationAgentBusinessCenter>AEAD</calculationAgentBusinessCenter>
            <collateral xsi:type="tr:Collateral">
                <independentAmount>
                    <payerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <paymentDetail>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
                            <amount>12345678901234567890.1234567899</amount>
                        </paymentAmount>
                    </paymentDetail>
                </independentAmount>
                <tr:linkedIndependentAmount>
                    <payerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <paymentDetail>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
                            <amount>12345678901234567890.2234567899</amount>
                        </paymentAmount>
                    </paymentDetail>
                </tr:linkedIndependentAmount>
            </collateral>
            <documentation xsi:type="tr:Documentation">
                <masterAgreement>
                    <masterAgreementType masterAgreementTypeScheme="http://www.fpml.org/coding-scheme/master-agreement-type">EFETElectricity</masterAgreementType>
                    <masterAgreementVersion>1994</masterAgreementVersion>
                    <masterAgreementDate>2013-12-12</masterAgreementDate>
                </masterAgreement>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA1993Commodity</contractualDefinitions>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA1997GovernmentBond</contractualDefinitions>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA2004Novation</contractualDefinitions>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA2005Commodity</contractualDefinitions>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA2008Inflation</contractualDefinitions>
                <tr:masterSupplementDate>2013-09-01</tr:masterSupplementDate>
            </documentation>
        </trade>
        <agreementDate>2013-11-03</agreementDate>
        <tr:tradeParty1 href="pty-TREntityID-TRADEPARTY01"/>
        <tr:tradeParty2 href="pty-TREntityID-TRADEPARTY02"/>
        <tr:utiIndicator>true</tr:utiIndicator>
        <tr:specialTermsIndicator>true</tr:specialTermsIndicator>
		<tr:bilateralComments>Bilateral Comments</tr:bilateralComments>
        <tr:partyEventInformation>
            <partyReference href="pty-TREntityID-TRADEPARTY01"/>
            <tr:eventId eventIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_IRCFR_14998256</tr:eventId>
            <tr:confirmed>true</tr:confirmed>
            <tr:executionType executionTypeScheme="http://www.fpml.org/coding-scheme/execution-type">Electronic</tr:executionType>
            <tr:executionVenueType executionVenueTypeScheme="http://www.fpml.org/coding-scheme/execution-venue-type">Off-Facility</tr:executionVenueType>
            <tr:eventProcessingTimestamps>
                <tr:orderEntryTimestamp>2013-10-31T11:22:33.000+08:00</tr:orderEntryTimestamp>
                <tr:submissionOfOrderEntryTimestamp>2013-11-11T11:22:33.000+08:00</tr:submissionOfOrderEntryTimestamp>
            </tr:eventProcessingTimestamps>
            <tr:remarks>03012014_CFRREMARKS_NTD001_1234567890</tr:remarks>
        </tr:partyEventInformation>
    </amendment>
    <party id="pty-TREntityID-TRADEPARTY01">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</partyId>
        <partyName>TRADEPARTY01 NAME</partyName>
    </party>
    <party id="pty-TREntityID-TRADEPARTY02">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY02</partyId>
        <partyName>TRADEPARTY02 NAME</partyName>
    </party>
    <party id="pty-ExternalTRID-OTCClear">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/ccp-id">OTCClear</partyId>
    </party>
    <party id="pty-CPParticipantID-MarkitSERV">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/cp-id">MarkitSERV</partyId>
    </party>
    <tr:reportingFor>
        <tr:tradePartyReference href="pty-TREntityID-TRADEPARTY01"/>
        <tr:reportingPartyReference href="pty-TREntityID-TRADEPARTY01"/>
    </tr:reportingFor>
</tr:eventActivityReport>

	</trdoc:requestDocumentDetails>
</trdoc:tradeEventRequestDocument>
	